{
	"name": "form/nc/nc-stock/production-stock/column/production-order.json",
	"option": {},
	"column": [
		{
			"icon": "nc-link-icon",
			"link_field": "pro.production_order_id",
			"name": "Row",
			"record_type": "",
			"variable": "idx"
		},
		{
			"field": "pro.production_order_id",
			"width": 150,
			"name": "Production Order"
		},
		{
			"field": "pro.product_id",
			"width": 180,
			"name": "Product"
		},
		{
			"field": "pro.amount",
			"width": 100,
			"name": "Amount",
			"format": "%'.-2f"
		},
		{
			"field": "pro.work_number_id",
			"width": 120,
			"name": "Work Number"
		},
		{
			"field": "pro.load_group",
			"width": 100,
			"name": "Load Group"
		},
		{
			"field": "pro.currency_id",
			"width": 80,
			"name": "Currency"
		},
		{
			"field": "pro.start_date",
			"width": 120,
			"name": "Start Date",
			"type": "date"
		},
		{
			"field": "pro.end_date",
			"width": 120,
			"name": "End Date",
			"type": "date"
		},
		{
			"field": "pro.json_data.status",
			"width": 100,
			"name": "Status"
		},
		{
			"field": "pro.json_data.material_estimated_arrival_date",
			"width": 150,
			"name": "Material Est. Arrival",
			"type": "date"
		},
		{
			"field": "pro.json_data.critical_start_date",
			"width": 150,
			"name": "Critical Start",
			"type": "date"
		},
		{
			"field": "pro.json_data.critical_end_date",
			"width": 150,
			"name": "Critical End",
			"type": "date"
		}
	]
}
